Bug 1336543 - Update blosc - ship python2 and python34 packages
Summary: Update blosc - ship python2 and python34 packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-blosc
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1336528
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-16 19:35 UTC by Orion Poplawski
Modified: 2018-11-29 00:44 UTC (History)
2 users (show)

Fixed In Version: python-blosc-1.2.8-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-29 00:44:08 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2016-05-16 19:35:27 UTC
Description of problem:

It would be good to have python-blosc shipping python2- and python34- versions in EPEL7.  I just checked in the necessary changes into master, but we need an updated python-psutils first.  I don't know what the implications are though of bumping the version from 1.2.7 to 1.2.8 or 1.3.2.

Version-Release number of selected component (if applicable):
python-blosc-1.2.7-3.el7

Comment 1 Zbigniew Jędrzejewski-Szmek 2016-05-17 02:26:58 UTC
AFAIK, blosc is mostly backwards compatible. I think updating is fine.

Comment 2 Zbigniew Jędrzejewski-Szmek 2018-11-12 19:46:37 UTC
What's the status here?

Comment 3 Fedora Update System 2018-11-13 03:49:58 UTC
python-blosc-1.2.8-4.el7 python-psutil-2.2.1-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-60673eeee0

Comment 4 Fedora Update System 2018-11-14 03:39:06 UTC
python-blosc-1.2.8-4.el7, python-psutil-2.2.1-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-60673eeee0

Comment 5 Fedora Update System 2018-11-29 00:44:08 UTC
python-blosc-1.2.8-4.el7, python-psutil-2.2.1-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.